; PODROP.REC	Purchase drop order work file record map.
;=======================================================================;
; Copyright 1999 by TAH Software Systems (TAH), Oklahoma City, Oklahoma ;
;									;
;	TAH provides this software under a license and may only be	;
;	used in accordance with the terms and conditions of such	;
;	license and with the inclusion of the above Copyright notice.	;
;=======================================================================;
;	Record size:	113
;=======================================================================;
record	podrop
	pod_comp	,a2			; Company code
	pod_vend	,d8			; Vendor id
	pod_shipid	,d8			; Ship to id
	pod_item	,a24			; Item id
	pod_desc	,a30			; Item description
	pod_order	,d6			; Order number
	pod_lineno	,d3			; Line number
	pod_cust	,d8			; Customer id
	pod_ordqty	,d9			; Quantity ordered
	pod_reqdate	,d8			; Required date            (YMD)
	pod_locncode	,a3			; Location code
	pod_catgcode	,a3			; Category
	pod_linetype	,a1			; Line type
						;   I - stock item
						;   N - non stock item
